image: register.vpn.fwdev.ltd/node:14.17.6

variables:
  SITE:
    value: static.fwdev.ltd
    description: 部署站点或者目录

stages:          # List of stages for jobs, and their order of execution
  - release
    
release:
  tags:
  - gh_www_infra1
  stage: release
  script:
  - mkdir -p /www/${SITE}/static_pages
  - rm -rf /www/${SITE}/static_pages
  - cp -rv ./ /www/${SITE}/static_pages
  only:
    - development

